
/* what is crm page */

.arrows{
    height:82px;
    margin-top:10px;
}

.grey{
    background:url("/uk/assets/css/images/arrows/grey-arrow.png") #ccc 100% 0 no-repeat;
}

.blue{
    background:url("/uk/assets/css/images/arrows/blue-arrow.png") #2BBAEC 100% 0 no-repeat;
}


.green{
    background:url("/uk/assets/css/images/arrows/green-arrow.png") #A8DC27 100% 0 no-repeat;
}


.orange{
    background:url("/uk/assets/css/images/arrows/orange-arrow.png") #FF8D00 100% 0 no-repeat;
}


.purple{
    background:url("/uk/assets/css/images/arrows/purple-arrow.png") #A30092 100% 0 no-repeat;
}


.arrows.long{
    width:300px;
}


.arrows.medium{
    width:270px;
}

.arrows.short{
    width:250px;
}

.arrows p{
    float:left;
    margin:18px 20px 8px 0;
    color:white;
    width:135px;
    font-size:12px;
}

.arrows p span{
    font-weight:bold;
    font-size:16px;
}

.arrows img{
    float:left;
    margin:20px;
}

.arrows.no-img{
    float:left;
    margin:12px;
    width:220px;
}

.arrows.no-img p{
    margin-left:20px;
    font-size:16px;
    width:160px;
}



.arrows.no-img.long p{
    width:175px;
    font-weight:bold;
    margin-left:10px;
    line-height:100%;
}

.arrows.no-img.long.purple p{
    width:150px;
}





.margin-bottom-0 {margin-bottom:0px;}

/* End what is crm page */

